Get region
GET
/api/v1/region/get
const url = 'https://console.cloudlogics.com/api/v1/region/get';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://console.cloudlogics.com/api/v1/region/get \ --header 'Authorization: <Authorization>'Retrieve the active region for a user
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”User region
Media typeapplication/json
object
id
string
project
string
region
string
Examplegenerated
{ "id": "example", "project": "example", "region": "example"}Bad request
Media typeapplication/json
object
data
error
object
code
integer
message
string
page
object
next
string
prev
string
total_size
integer
Examplegenerated
{ "data": "example", "error": { "code": 1, "message": "example" }, "page": { "next": "example", "prev": "example", "total_size": 1 }}